Better ListView Class Reference |

# BetterListViewItemActivationSource Enumeration

Cause of item activation.

public enum BetterListViewItemActivationSource

#### Members

Member Name | Description
--- | ---
Accessibility | Item has been activated using assistive technology.
Keyboard | Item has been activated using keyboard.
Mouse | Item has been activated using mouse.
User | Item has been activated from user code.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace